Commit 8d2184c1 authored by Leonardo Arena's avatar Leonardo Arena
Browse files

main/libvirt: upgrade to 0.9.9

parent 2e5ea8bd
# Maintainer: Leonardo Arena <rnalrd@alpinelinux.org>
pkgname=libvirt
pkgver=0.9.6
pkgrel=1
pkgver=0.9.9
pkgrel=0
pkgdesc="A virtualization API for several hypervisor and container systems"
url="http://libvirt.org/"
arch="all"
license="LGPL"
depends="bridge-utils dmidecode iptables netcat-openbsd python"
makedepends="augeas-dev bridge-utils-dev cyrus-sasl-dev device-mapper
makedepends="augeas-dev bridge-utils cyrus-sasl-dev device-mapper
e2fsprogs-dev gnutls-dev libcap-ng-dev libgpg-error-dev
libnetcf-dev libnl-dev libxml2-dev libxslt-dev libtasn1-dev
lvm2-dev lxc-dev gnutls-dev open-iscsi parted-dev perl pkgconfig
......@@ -44,6 +44,6 @@ package() {
install -D -m755 $srcdir/$pkgname.confd $pkgdir/etc/conf.d/libvirtd
}
md5sums="b74df374b524d00a22a6c89cfc23099f libvirt-0.9.6.tar.gz
md5sums="37c4bf8cdd4c76150bc0c1d249945d27 libvirt-0.9.9.tar.gz
1c84a7baeafe0a7f4e9d7ae5180311b7 libvirt.confd
7067215010da2d7282d878ba43070c5d libvirt.initd"
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment